<%= form_for(@meta_event) do |f| %>
  <% if @meta_event.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@meta_event.errors.count, "error") %> prohibited this meta_event from being saved:</h2>

      <ul>
      <% @meta_event.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :meta_event_id %><br>
    <%= f.number_field :meta_event_id %>
  </div>
  <div class="field">
    <%= f.label :start_dt %><br>
    <%= f.datetime_select :start_dt %>
  </div>
  <div class="field">
    <%= f.label :end_dt %><br>
    <%= f.datetime_select :end_dt %>
  </div>
  <div class="field">
    <%= f.label :virtual_date_start %><br>
    <%= f.date_select :virtual_date_start %>
  </div>
  <div class="field">
    <%= f.label :virtual_date_end %><br>
    <%= f.date_select :virtual_date_end %>
  </div>
  <div class="field">
    <%= f.label :room_id %><br>
    <%= f.number_field :room_id %>
  </div>
  <div class="field">
    <%= f.label :musician_id %><br>
    <%= f.number_field :musician_id %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
